<android.support.design.widget.CoordinatorLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:ads="http://schemas.android.com/apk/lib/com.google.ads"
    android:fitsSystemWindows="true"
    android:id="@+id/main_content"
    android:background="#eee"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.design.widget.AppBarLayout
        android:id="@+id/appbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar">


        <android.support.v7.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="?attr/colorPrimary"
            android:layoutDirection="rtl"
            android:elevation="1dp"
            app:titleTextAppearance="@style/Toolbar.TitleText"


            >
            <Button

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/search"
                android:layout_gravity="left|center_horizontal"
                android:text="جستجوی پیشرفته"
                android:drawableStart="@drawable/ic_search_white_24dp"
                android:textSize="12sp"
                android:background="?attr/selectableItemBackground"/>
</android.support.v7.widget.Toolbar>
        </android.support.design.widget.AppBarLayout>
<!--    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/scrollview"
        app:layout_behavior="@string/appbar_scrolling_view_behavior">-->

    <RelativeLayout  android:layout_width="match_parent"
    android:layout_height="wrap_content" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin" tools:context=".HomeActivity" android:background="@drawable/customboarder"
        app:layout_behavior="@string/appbar_scrolling_view_behavior"
        android:focusableInTouchMode="true"
        >

        <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:layout_alignParentTop="true"
            android:text="استعلام قیمت روز قطعات ایران خودرو و سایپا و مدیران خودرو"
            android:layout_marginBottom="@dimen/activity_vertical_margin" />
        <android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:app="http://schemas.android.com/apk/res-auto"
            xmlns:tools="http://schemas.android.com/tools"
            xmlns:card_view="http://schemas.android.com/apk/res-auto"
            android:id="@+id/card_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"

            android:layout_below="@+id/title"
            android:foreground="?attr/selectableItemBackground"

>
            <RelativeLayout android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center|center_horizontal"
                android:layout_marginTop="15dp"
                android:elevation="10dp"
                android:onClick="scanNow"
                android:text="@string/btn_scan_now"
                android:theme="@style/AppTheme.Button"
                android:drawableLeft="@drawable/barcode"
                android:id="@+id/btn_scan_now"
                android:layout_alignParentTop="true"
                android:layout_centerHorizontal="true" />

            <EditText
                android:id="@+id/scan_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ems="10"
                android:layout_below="@+id/btn_scan_now"
                android:inputType="number"
                android:layout_alignParentEnd="true"
                android:layoutDirection="ltr"
                android:layout_toEndOf="@+id/title_barcode" />
                <TextView
                    android:id="@+id/title_barcode"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=" بارکد محصول     "
                    android:paddingBottom="10dp"
                    android:gravity="center_horizontal"
                    android:layout_alignBaseline="@+id/scan_content"
                    android:layout_alignBottom="@+id/scan_content"
                    android:layout_alignParentStart="true" />
<!--                <Button
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_below="@id/scan_content"
                    android:text="ارسال"
                    android:onClick="send_barcode"
                    android:textColor="#fff"
                    android:background="?attr/colorPrimary"
                    android:layout_marginTop="10dp"
                    android:id="@+id/send"/>-->
                <com.dx.dxloadingbutton.lib.LoadingButton
                    android:id="@+id/send"
                    android:layout_gravity="center"
                    android:layout_width="match_parent"
                    android:layout_below="@id/scan_content"
                    android:layout_height="50dp"
                    app:lb_resetAfterFailed="true"
                    app:lb_btnRippleColor="#000000"
                    app:lb_btnText="ارسال"
                    android:onClick="send_barcode"
                    app:lb_btnColor="?attr/colorPrimary"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="5dp"
                    android:layout_marginRight="5dp"
                    android:layout_marginLeft="5dp"
                    android:layout_alignParentStart="true"

                    />
            </RelativeLayout>

        </android.support.v7.widget.CardView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/card_view"
            android:orientation="vertical"
            android:id="@+id/linearLayout">


            <TextView
                android:id="@+id/price"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingRight="@dimen/activity_vertical_margin"
                android:gravity="start"
                android:textIsSelectable="true"
                android:visibility="gone"
                android:textColor="#000"
                android:textSize="17sp"
                android:background="@drawable/line_boarder"
                />
            <TextView
                android:id="@+id/ncar"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingRight="@dimen/activity_vertical_margin"
                android:gravity="start"
                android:textIsSelectable="true"
                android:visibility="gone"
                android:background="@drawable/line_boarder"
                />
            <TextView
                android:id="@+id/npiece"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingRight="@dimen/activity_vertical_margin"
                android:gravity="start"
                android:textIsSelectable="true"
                android:visibility="gone"
                android:background="@drawable/line_boarder"
                />
            <TextView
                android:id="@+id/cpiece"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingRight="@dimen/activity_vertical_margin"
                android:gravity="start"
                android:textIsSelectable="true"
                android:visibility="gone"
                android:background="@drawable/line_boarder"
                />
            <TextView
                android:id="@+id/company"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingRight="@dimen/activity_vertical_margin"
                android:gravity="start"
                android:textIsSelectable="true"
                android:visibility="gone"
                android:background="@drawable/bottom_boarder"

                />

        </LinearLayout>

</RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/container">
        <com.google.android.gms.ads.AdView
            android:id="@+id/adView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            app:adSize="BANNER"
            android:visibility="gone"
            app:adUnitId="@string/banner_ad_unit_id">

        </com.google.android.gms.ads.AdView>
        <pl.droidsonroids.gif.GifImageView
            android:id="@+id/tabligh"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/tabligh1"
            android:visibility="gone"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            />
    </RelativeLayout>

</android.support.design.widget.CoordinatorLayout>